@charset "utf-8";
/* CSS Document */

body {
	background-image: url("images/background.jpg");
	/*opacity: 0.5;*/
	margin: 0;
	padding: 0;
}
	
a {
	text-decoration:none;
}

a:hover {	
	text-decoration:underline;
}

a:active {
	text-decoration:underline;
/*	font-weight: bold;	
*/}

li {
	list-style: none;
	padding-bottom: 15px;
}
h1 {
	color: #000000;
	text-transform: uppercase;
	/*background-color: #dbc51e;*/
	font-weight: bolder;
	text-align: center;
}

#background {
	width: 100%;
	height: 100%;
	z-index: -100;
	opacity: 0.9;

}

#navbar li {
	display: inline;
	list-style-type: none;
	font-size: 12px;
	margin: 0;
}
#navbar a {
	/*	color: #FFFFFF;
	border: 2px outset #FF0000;
	background-color: #7F0000;
*/	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 13px;
	color: #dbc51e;
	padding-bottom: 5px;
	padding-top: 3px;
	margin: 0;
}

#navbar a:hover {
	background-color: #660000;
	/*	border: 2px outset #330000;
*/	text-decoration: none;
	color: #FFFFCC;
}


#navbar a:active {
	background-color: #660000;
	/*	border: 2px outset #330000;
*/	text-decoration: none;
	color: #FFFFCC;
}
#container {
	/*background-image: url("images/background.jpg");*/
	opacity: 1.0; 
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	margin-top: 0px;
	/*background-color: #000000;*/
	background-color: #ffffff; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dbc51e;
	border-right-color: #7F0000;
	border-bottom-color: #7F0000;
	border-left-color: #7F0000;
	overflow: visible;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #1c0000;
	font-size: 12px;
	line-height: 16px;
	
}
#navbar .on_page a {
	color: #96151e;
	background-color: #7F0000;
/*	border: 2px inset #FF0000;
*/}
#clear {
	clear: both;
}
#main_content {
	padding-left: 35px;
	padding-right: 35px;
}
#navbar ul {
	padding-left: 35px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
#footer {
	padding-left: 35px;
	clear: both;
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbc51e;
*/}
#header {
	margin: 0px;
	border-bottom: solid 1px #7F0000;
	border-top: solid 1px #000;
	/*background-color: #000;*/
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header h1 {
	margin: 0px;
	padding: 0px;
	display: block;
	line-height: 65px;
	font-size: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7F0000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7F0000;
}
#navbar {
	padding-top: 7px;
	padding-bottom: 5px;
	background-color: #000000;
}
#main_content .right { /*used for images*/
	float: right;
	margin-left: 30px;
}
#main_content .left { /*used for images*/
	float: left;
	margin-right: 35px;
}
.event {
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7F0000;
	clear: both;
	width: 950px;
}
.links_list a {
	margin: 0px;
	padding: 0px;
	color: #0000ff;
	font-weight: bold;
	text-decoration: underline;
	letter-spacing: 1px;
}
.links_list li {
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
}
h2 {
	font-size: 20px;
}
.spacer {
	display: block;
	height: 100px;
	width: auto;
	clear: both;
}
.event_desc {
	padding-left: 15px;
}
.text_right {
	width: 400px;
	float: right;
	text-align: center;
	clear: right;
}
.text_left {
	float: left;
	width: 400px;
}
em {
	font-style: normal;
	text-transform: none;
	color: #ff0000;
}
.normal_link a {
	color: #dbc51e;
	text-decoration: underline;
}
.left_center {
	float: left;
	margin-left: 70px;
}
.left_smaller_marg {
	float: left;
	margin-right: 7px;
}
#contact_pg {
	background-repeat: no-repeat;
	background-position: right center;
}
.ltr_spc_1 {
	letter-spacing: 1px;
}
.italics {
	font-style: italic;
}
.center {
	margin-left:auto;
	margin-right: auto;
	text-align: center;
}
b {
	/*color: #000040;*/
}
b